

main > .container {
    border: solid 1px lightgrey;
    border-radius: .25rem;
}

@media only screen and (min-width: 601px) {
    main > .container {
        margin: 2rem auto .25rem auto;
        padding: 2rem 2rem .25rem 2rem;
    }

    .footer-item-1 {
        text-align: left;
    }
    .footer-item-2,
    .footer-item-3 {
        text-align: right;
    }

    .section.pay-buttons-container {
        margin-top: -14.75rem;
    }
    .section.pay-buttons-container.moved-upper {
        margin-top: -23.5rem;
    }
    .section.pay-buttons-container.moved-upper-forgot-pass {
        margin-top: -12.75rem;
    }
    .section.pay-buttons-container.moved-upper-forgot-pass2 {
        margin-top: -17.5rem;
    }
    .section.pay-buttons-container.moved-upper-confirm-registration {
        margin-top: -20.5rem;
    }
    .section.print-subscription-pay-buttons-container {
        margin-top: -1rem;
    }
    .section.pay-buttons-container.user-logged-in {
        margin-top: -7.75rem;
    }
}

@media only screen and (max-width: 600px) {
    main > .container {
        margin: 1.5rem auto .25rem auto;
        padding: 1rem 1rem .25rem 1rem;
    }

    .col.social-signin-container,
    .col.paydemic-signin-container {
        margin-top: 1rem;
    }

    .footer-item-1,
    .footer-item-2,
    .footer-item-3 {
        text-align: center;
    }

    .footer-item-1 {
        margin-top: 1.25rem;
        margin-bottom: 2rem;
    }

    .coming-soon-on-btn {
        display: none;
    }

    .section.pay-buttons-container.pay-buttons-container-digital-content {
        margin-top: -3rem;
    }
}

@media only screen and (min-width: 601px) and (max-width: 992px) {
    a.signin-auxiliary-link-left {
        margin-left: -2.5rem;
    }
    a.signin-auxiliary-link-right {
        margin-right: -2.5rem;
    }
}
@media only screen and (min-width : 992px) and (max-width : 1366px) {
    a.signin-auxiliary-link-left {
        margin-left: -1rem;
        font-size: .8rem;
    }
    a.signin-auxiliary-link-right {
        margin-right: -1rem;
        font-size: .8rem;
    }
}

.motto-slogan {
    /*background-image: url('https://resources.paydemic.com/images/logos/bit-software-logo.png');
    background-repeat: no-repeat;
    background-size: 6rem;
    background-position: center top;*/
    padding-top: 4rem;
    width: 80%;
    margin: 5rem auto 0 auto;
    font-weight: 500;
}

.pay-buttons-container, .print-subscription-pay-buttons-container {
    border-top: solid 1px lightgrey;
    padding-top: 1.75rem;
}
.brand-logo,
.brand-logo-in-social-user-menu,
.brand-logo-in-social-signin-container {
    display: inline-block;
    background-image: url('https://resources.paydemic.com/images/PaydemicLogo_V3_A_Transparent.svg');
    background-repeat: no-repeat;
    background-size: 2.5rem 2.5rem;
    height: 2.5rem;
    padding-top: .15rem;
    padding-left: 2.65rem;
    font-size: 1.55rem;
    margin-left: .5rem;
}
.brand-logo-in-social-user-menu {
    background-image: url('https://resources.paydemic.com/images/PaydemicLogoType.png');
    color: #fff;
    margin-left: 0;
}
.brand-logo-in-social-signin-container {
    margin-left: 0;
}
.brand-logo-trans-small-svg {
    display: inline-block;
    background: url('https://resources.paydemic.com/images/PaydemicLogo_V3_A_Transparent.svg') no-repeat left center;
    background-size: 2rem 2rem;
    padding-left: 2.25rem;
    font-size: 1.25rem;
    margin-left: .35rem;
    margin-right: .5rem;
}
.brand-logo-trans-smaller-svg {
    display: inline-block;
    background: url('https://resources.paydemic.com/images/PaydemicLogo_V3_A_Transparent.svg') no-repeat left center;
    background-size: 1.75rem 1.75rem;
    padding-left: 2rem;
    font-size: 1rem;
    margin-left: .25rem;
    margin-right: .25rem;
}

.seller-brand-logo {
    display: inline-block;
    background-image: url('https://resources.paydemic.com/images/logos/default-company-logo.svg');
    background-repeat: no-repeat;
    background-size: auto 2.25rem;
    /*width: 3.5rem;*/
    height: 3.5rem;
    /*line-height: 3.5rem;*/
    /*white-space: nowrap;*/
    padding-top: .4rem;
    /*padding-left: 10rem;*/
    font-size: 1.75rem;
}

.btn-pay-from-wallet,
.btn-pay-paypal,
.btn-pay-mobilpay {
    width: 100%;
}
.btn.btn-large.btn-pay-from-wallet,
.btn.btn-large.btn-pay-paypal,
 .btn.btn-large.btn-pay-mobilpay{
    padding: 0 1rem;
}

.custom-footer {
    font-size: .85rem;
    padding-left: .5rem;
    padding-right: .5rem;
}
.custom-footer .lock-icon {
    font-size: 1.1rem;
}

a.grey-link {
    color: #999;
}
a.grey-link:hover {
    color: #009688;
}

a.btn, button[type="submit"] {
    border: solid 1px #b2dfdb;
}

.material-icons.buy-page-card-icon {
    font-size: 2.25rem;
    color: #009CDE;
}

.col.buy-page-responsibility-note {
    text-align: left;
    padding: 1rem;
}

.justify {
    text-align: justify;
}

.footer-item-2 {
    line-height: 1.5rem;
}

.footer-item-3 {
    white-space: nowrap;
}

.purchase-link-title {
    font-size: 1.75rem;
}

.xsmall-padding {
    padding: .25rem;
}
.small-padding {
    padding: .5rem;
}

a.signin-auxiliary-link-left,
a.signin-auxiliary-link-center,
a.signin-auxiliary-link-right {
    font-size: .85rem;
}

.paydemic-signin-status-wrapper {
    font-size: .8rem;
    word-break: keep-all;
    overflow: visible;
}
.paydemic-confirm-registration-note {
  min-width: 15rem;
  font-size: .85rem;
}

.currency-amount {
    font-weight: 500;
    color: #f57c00;
}
.currency-code {
    color: #9e9e9e;
}

.guideline,
.col.s12.guideline {
    font-size: 1.1rem;
}
.guideline-step {
    background-color: #009688;
    color: #fff;
    border-radius: .5rem;
    padding: 0 .25rem;
}
